Bug 37576 - openjdk-6: Multiple issues (3.2)
openjdk-6: Multiple issues (3.2)
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Security updates
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-5-errata
Assigned To: Moritz Muehlenhoff
Janek Walkenhorst
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-01-21 07:45 CET by Moritz Muehlenhoff
Modified: 2015-03-11 17:06 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2015-01-21 07:45:12 CET
Sandbox bypass in the Hotspot JVM (CVE-2014-6601, CVE-2015-0395)
Sandbox bypass in JAX-WS (CVE-2015-0412)
Sandbox bypass in RMI (CVE-2015-0408)
Insecure temporary files in Hostspot performance logging (CVE-2015-0383)
Information leak in the file chooser dialogue in Swing (CVE-2015-0407)
Denial of service in processing DER data (CVE-2015-0410)
Sandbox bypass in multicast socket handling (CVE-2014-6587)
Disable SSLv3 to address protocol flaws like POODLE (CVE-2014-3566)
Incorrect cipher negotiation in JSSE (CVE-2014-6593)
Information disclosure in ICU (CVE-2014-6585)
Sandbox bypass in ICU (CVE-2014-6591)
Comment 1 Moritz Muehlenhoff univentionstaff 2015-03-03 15:05:40 CET
A fixed package has been built and imported. All tests went fine. YAML: 2015-03-03-openjdk6.yaml
Comment 2 Janek Walkenhorst univentionstaff 2015-03-10 18:38:33 CET
Advisory: OK
Tests (amd64): OK
Comment 3 Janek Walkenhorst univentionstaff 2015-03-11 17:06:34 CET
<http://errata.univention.de/ucs/3.2/293.html>